[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: [NTG-context] New Debian context package based on context release 061207

> Here it does work after installation of cont-fnt.zip. Or the current
> Debian context package.

Hmm, I think the mess of tex configuration files in Unix has finally
defeated me, and I will switch to using the debian context package and
will retry Aditya's assignment document.  That will also involve
switching from the tetex-3.0 packages (on Ubuntu) to texlive, which
I've been meaning to do for a while.

I'll try it all tomorrow afternoon.  [Today I am preparing a talk to a
new audience (doctors), and I don't want to risk my mostly working tex
setup until after that!]


`Never underestimate the evil of which men of power are capable.'
         --Bertrand Russell, _War Crimes in Vietnam_, chapter 1.

Reply to: